﻿* { behavior: url(/assets/js/pie/PIE.htc); }
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
/* table { border-collapse: collapse; border-spacing: 0; } */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #CCFF33; color:#222; text-shadow: none; }
::selection { background:#CCFF33; color:#222; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
/*a, a:active, a:visited { color: #607890; }*/
/*a:hover { color: #036; }*/

/* 
\\ ========================================== \\
KEY LIME STYLES
\\ ========================================== \\
*/

/* @group colors */
/*
BLACK:   #000
WHITE:   #FFF
GREEN:   #337742
LIME:    #CCFF33
DK.GRAY: #494949
LT.GRAY: #D9D9D9
*/
/* @end */

@font-face { 
	font-family: Rock;
	src: url(../fonts/Rockwell.otf);
}

/* @group general-styles */
*, html, body { margin: 0; }
body { font: 13px/18px Tahoma, Arial, Verdana, sans-serif; color: #494949; }
a, a:active, a:visited { color: #337742; text-decoration: none; }
a:hover { color: #666; }
a img { border: 0; }
ul, ol { margin: 0; padding: 0; }
ol { list-style: decimal; }
ul { list-style: none }
p { margin: 0 0 15px; }
blockquote { padding: 5px 20px; }
/* @end */

/* @group container-styles */
body#home { background: #fff url(../images/body-bg.png) repeat-x 0 0; }
body#page { background: #fff url(../images/page-bg.png) repeat-x 0 0; }
body#planes { background: #fff url(../images/planes-bg.png) repeat-x 0 0; }
body#home header { height: 527px; background: transparent url(../images/home-banner.jpg) no-repeat center 38px; margin-bottom: 20px; }
body#page header { height: 386px; margin-bottom: 20px; }
body#planes header { height: 388px; }
#main { padding: 0 0 25px; overflow: auto; }
footer { background: #d9d9d9; overflow: auto; padding-bottom: 30px; }
/* @end */

/* @group header */


header.about { background: url(../images/about-bg.png) no-repeat center 38px; }
header.news { background: url(../images/news-bg.png) no-repeat center 38px; }
header.careers { background: url(../images/careers-bg.png) no-repeat center 38px; }
header.terms-and-conditions { background: url(../images/terms-bg.png) no-repeat center 38px; }
header.destinations { margin: 0; background: url(../images/destinations-bg.png) no-repeat center 38px; }
header.affiliates { margin: 0; background: url(../images/affiliates-bg.png) no-repeat center 38px; }
header.contact-us, header.site { margin: 0; background: url(../images/contactus-bg.png) no-repeat center 38px; }
header.inquiry-form { margin: 0 auto; background: url(../images/inquiry-bg.png) no-repeat center 38px; }
header.cargo { background: transparent url(../images/cargo-planes.jpg) no-repeat center 39px; }
header.passenger { background: transparent url(../images/passenger-bg.jpg) no-repeat center 39px; }
header.specials { background: url(../images/specials.png) no-repeat center 38px; }
#head-container { position: relative; }

#logo h1 a { display: block; width: 193px; height: 159px; background: transparent url(../images/logo.png) no-repeat 0 0;
	text-indent: -9999px; float: left; }
#pass-logo h1 a { display: block; width: 193px; height: 159px; background: transparent url(../images/dac-logo.png) no-repeat 0 0;
	text-indent: -9999px; float: left; }

.phone { float: right; margin-top: 9px; font-size: 16px; font-weight: bold; color: #ccff33; width: 500px; padding-left: 28px;
	text-align: right; }
	
	/* @group navigation */
	#navigation { /* width: 698px; */ margin-top: 25px; border-radius: 5px; border: 1px solid #242424;
		 background: #000 url(../images/nav-bg.png) repeat-x 0 0; box-shadow: 0 0 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); float: right; behavior: url(PIE.htc); }
	.ie7 #navigation { width: 745px; }
	.ie7 .menu {  }
	.menu { font-size: 15px; font-weight: bold; text-transform: uppercase; }
	.menu li { position: relative; display: block; float: left; }
	.menu li.first a { border-radius: 3px 0 0 3px; }
	.menu li.last a { border-radius: 0 3px 3px 0; }
	.menu li a { color: #fff; display: block; padding: 12px 20px; background: url(../images/nav-bg.png) repeat-x 0 0; }
	.menu li a:hover, .menu li.current a { background: url(../images/navover-bg.png) repeat-x 0 0; }
	.menu li ul { display: none; }
	.menu li a ul li a {  }
	
	.sub { position: absolute; z-index: 10001; top: 42px; background: #292929 url(../images/navover-bg.png) repeat-x; width: 180px; 
		border-radius: 0 0 5px 5px; box-shadow: 0 0 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); 
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); border: 1px solid #242424; border-top: 1px solid #000; /*display: none;*/ }
	.sub .sub-menu { margin: 10px 5px; padding: 0; text-align: left; }
	.sub .sub-menu li { background: none; margin: 0; display: block; padding: 5px 6px; float: none; }
	.sub .sub-menu li:hover {  }
	.sub .sub-menu li a { color: #fff; font-size: 12px; font-weight: normal; text-transform: capitalize; background: none; padding: 0; 
		margin: 0; }
	.sub .sub-menu li a:hover { color: #ccff33; }
	/* @end */
/* @end */

/* @group main-container */
#main .grid_4, #main .grid_3, #main .grid_5 { padding-bottom: 20px; }
#main h2 { font: 20px/18px 'Rock', Tahoma, Verdana, sans-serif; text-transform: uppercase; color: #337742;
	border-bottom: 1px solid #d9d9d9; padding-bottom: 8px; margin-bottom: 10px }
h2.page-header { color: #CCFF33; }
#left-column p em { font: 16px/16px 'Rock', Tahoma, Verdana, sans-serif; font-style: normal; }
	/* @group full-column */
	#full-column { height: 135px; margin-bottom: 20px; }
	
		/* @group planes */
		.planes li { margin-right: 0; display: block; float: left; height: 135px; width: 188px; text-align: center; }
		.planes li a { display: block; float: left; height: 20px; padding-top: 110px; width: 100%; color: #fff; }
		.planes li.current, .planes li:hover { background: url(../images/currplane-bg.png) repeat-x 0 0; }
		
			/* cargo planes */
			.planes #nav-sub-cargo-metro-iii-heavy a { background: transparent url(../images/metro3.png) no-repeat center 30%; }
			.planes #nav-sub-cargo-metro a { background: transparent url(../images/metro.png) no-repeat center 25%; }
			.planes #nav-sub-cargo-cessna-404 a { background: transparent url(../images/cessna.png) no-repeat center 25%; }
			.planes #nav-sub-cargo-piper-pa-31-navajo a { background: transparent url(../images/piper.png) no-repeat center 25%; }
			
			/* passenger planes */
			.planes #nav-sub-passenger-metro-23 a { background: transparent url(../images/metro.png) no-repeat center 25%; }
			.planes #nav-sub-passenger-learjet-24b a { background: transparent url(../images/lear.png) no-repeat center 25%; }
			.planes #nav-sub-passenger-emb-120-brasilia a { background: transparent url(../images/brasilia.png) no-repeat center 25%; }
			.planes #nav-sub-passenger-dornier-328-jet a { background: transparent url(../images/dornier.png) no-repeat center 25%; }
			
		/* @end */
	/* @end */

	/* @group about-box */
	.about { margin-bottom: 40px !important; font-size: 12px }
	.about strong { font: 16px/16px 'Rock', Tahoma, Verdana, sans-serif; }
	.schedule { background: #757f00 url(../images/greencallout-bg.png) repeat-x 0 0; padding: 10px; font-size: 19px; font-weight: bold;
		line-height: 20px; text-transform: uppercase; color: #fff; border-radius: 5px; text-shadow: 1px 1px 0 rgba(0,0,0,0.5); float: left; width: 300px; }
	.schedule span { display: block; margin-top: 10px; background: #c0d300; width: 140px; padding: 2px 4px 4px; color: #000;
		text-shadow: none; }
	/* @end */
	
	/* @group request-box */
	.request { background: #000 url(../images/request-bg.png) repeat-x 0 0; border-radius: 5px; padding: 10px; position: relative; }
	.plane { display: block; width: 58px; height: 56px; position: absolute; background: url(../images/charter-badge.png) no-repeat 0 0;
		top: -3px }
	#main .grid_4 .request h2 { border-bottom: 0; color: #ccff33; padding-left: 71px; }
	.request fieldset { border: none; padding: 5px 5px; }
	.request .field-left, .request .field-right { float: left; width: 130px; margin-right: 10px; }
	.request .field-right { margin-right: 0; }
	.request input[type="text"] { width: 130px; border: 1px solid #d7d7d7; padding: 2px; color: #444; }
	.request input[type="text"].email-addy { width: 100%; }
	#request-submit, #contact-submit { margin: 8px auto; display: block; 
		background: url(../images/greenbtn-bg.png) repeat-x 0 0;
		border: 1px solid rgba(0,0,0,0.5); font-size: 16px; font-weight: bold; text-transform: uppercase; color: #fff;
		border-radius: 5px; text-shadow: 1px 1px 0 rgba(0,0,0,0.5); font-family: Tahoma;
		 }
	.ie7 #request-submit { width: 90%; }
	.request dt { margin: 3px 0 5px; color: #fff; font-size: 12px; }
	/* @end */
	
	/* @group news-box */
	.news-list { margin-bottom: 10px; }
	.news-list li { padding: 0 5px 5px; }
	.news-list li span.date { display: block; font-size: 12px; font-family: 'Rock', Tahoma, Verdana, sans-serif; color: #337742; }
	.news-list li a { color: #494949; font-weight: bold; font-size: 12px; }
	.news-list li a:hover { color: #666; }
	
	.news-list li h3 a { color: #337742; }
	
	#left-column .news-list li ul li { border-bottom: none; padding: 0 0 3px 5px; list-style: disc; margin-left: 20px; }
	
	#left-column .news-list li, #rightcolumn .news-list li { border-bottom: 1px solid #d7d7d7; padding: 5px 12px 6px; }
	#left-column .news-list li span.date { font-size: 15px; }
	#left-column .news-list li a { font-size: 13px; }
	#left-column .news-list li p { margin: 0 0 3px; }
	
	#left-column p { margin: 0; }
	#left-column ul { list-style: disc; margin: 10px 0 10px 15px; }
	#left-column ul li { padding: 0 0 4px; }
	#left-column blockquote { font-style: italic; padding: 10px 0; }
	#left-column blockquote strong { font-style: normal; }
	
	.call-reserve { background: #333 url(../images/graycallout-bg.png) repeat-x 0 0; color: #fff; padding: 10px 15px; font-size: 19px;
		font-weight: bold; line-height: 20px; text-transform: uppercase; text-shadow: 1px 1px 0 rgba(0,0,0,0.5); border-radius: 5px;
		float: left; margin-top: 20px; }
	.res-text { display: block; background: transparent url(../images/charter-logo.png) no-repeat; font-size: 14px; text-align: right;
		font-family: 'Rock', Tahoma, Verdana, sans-serif; text-transform: none; color: #ccff33; float: left; width: 100%; margin-top: 5px; }
	.callout-phone2 { display: block; background: #000; width: 123px; float: right; font: 15px/18px Tahoma, Verdana, sans-serif; 
		font-weight: bold; padding: 3px; }
	/* @end */

	/* @group careers */
.career-post
{
padding: 0 5px 5px;
margin-bottom: 10px;
border-bottom: 3px solid #d7d7d7;
}
.career-post .career-title {
font-size: 20px;
font-weight: bold;
}
.career-post .career-subtitle {
font-size: 11px;
}
.career-post .career-body {
font-size: 13px;
margin-left: 6px;
}
.career-body li {
padding: 0 0 3px 5px; 
list-style: disc; 
margin-left: 6px; 
}
.career-body h3 {
font-weight:normal;
font-size: 13px;
border-bottom: 1px solid #d7d7d7;
margin-left: 6px;
margin-right: 6px;
padding: 0 12px 6px 6px;
}
	/* @end */
	
	/* @group overview */
	#main .overview h2 { color: #000; }
	.overview p { font-size: 12px }
	/* @end */
	
	#right-column p img { border: 1px solid #d7d7d7; }
	#right-column ul { list-style: disc; margin: 0 0 10px 40px; }
	
	/* @group destinations */
	.dest-table { width: 100%; border: 1px solid #d7d7d7; }
	.dest-table tr.head { color: #fff; background: #337742; font-weight: bold; text-transform: uppercase; }
	.dest-table tr.odd { background: #d7d7d7; }
	.dest-table td { padding: 3px; }
	
	img.globe { margin: 12px 0; }
	/* @end */
	
	/* @group contact-form */
	fieldset.contact-form { margin-bottom: 15px; padding: 5px; }
	div.left-dt { float: left; margin-right: 10px; }
	fieldset.contact-form input { width: 150px; border: 1px solid #d7d7d7; padding: 3px; color: #666; }
	fieldset.contact-form input.email-addy { width: 310px; }
	fieldset.contact-form textarea { border: 1px solid #d7d7d7; padding: 3px; color: #666; height: 150px; width: 400px; }
	fieldset.contact-form #contact-submit { margin: 8px 0; }
	/* @end */
	
	/* @group inquiry-form */
	.inquiry-form-form { border: none; width: 90%; margin-bottom: 25px; }
	.inquiry-form-form dt, .inquiry-form-form dd { float: left; margin: 5px 15px 8px 0; }
	.col1-label, .col2-label { width:180px; }
	.col1-input input, .col2-input input, .col2-input select { width: 175px; }
	.red { color: #990000; }
	.inquiry-form input, .inquiry-form select { border: 1px solid #d7d7d7; padding: 3px; color: #666; }
	
	.cargo-list, .passenger-list { display: none; }
	textarea.comment-box { width: 500px; height: 150px; border: 1px solid #d7d7d7; color: #666; }

	/* @end */
/* @end */

/* @group planes-pages */
.photos p { font-size: 12px; }
.plane-gallery { margin: 5px 0 !important; }
.plane-gallery li { display: block; float: left; margin: 0 6px 5px 0 }

	/* @group capacity */
	.capacity { margin-bottom: 20px; }
	.capacity div { position: relative; height: 26px; margin-bottom: 5px; }
	.capacity strong, .specs strong { font: 18px/16px 'Rock', Tahoma, Verdana, sans-serif; text-transform: uppercase; color: #242424 }
	.capacity p span { display: block; float: left; width: 60%; margin-right: 10px; padding: 2px 0; }
	.capacity p img {  }
	.capacity div img { position: absolute; right: 50px }
	/* @end */
	
	/* @group plane-specs */
	.specs ul { margin: 5px 0; clear: both; }
	.specs ul li { background: url(../images/greencheck.png) no-repeat; padding: 0 10px 4px 24px; font-size: 12px }
	.specs ul li strong { font-family: Tahoma, Arial, Verdana, sans-serif; font-weight: bold; text-transform: none;
		font-size: 12px; }
	/* @end */
/* @end */

/* @group footer */
#foot-container { padding-top: 10px; padding-bottom: 10px; }
#logos, #copyright, #map { font-size: 10px; }
	/* @group foot-nav */
	.foot-menu {  }
	.foot-menu li { display: block; float: left; font: 16px/18px 'Rock', Tahoma, Verdana, sans-serif; 
		text-transform: uppercase; margin-right: 100px }
	.foot-menu li#nav-full-destinations { display: none; }
	.foot-menu li ul { margin: 10px 0 0; }
	.foot-menu li ul li { float: none; font: 12px/14px Tahoma, Verdana, sans-serif; text-transform: none; padding: 0 0 5px;
		margin-right: 0; }
	.foot-menu li ul li a { color: #242424; }
	.foot-menu li ul li a:hover { color: #337742; }
	/* @end */
	
	/* @group contact-info */
	#contact-info h4 { font: 16px/18px 'Rock', Tahoma, Verdana, sans-serif; text-transform: uppercase; color: #337742; margin-bottom: 7px; }
	#contact-info { color: #242424; font-size: 12px; }
	/* @end */
	
	/* @group copyright */
	#copyright { text-align: center; line-height: 13px; padding-top: 25px; color: #242424; }
	#copyright a { color: #242424; text-decoration: underline; }
	#copyright a:hover { text-decoration: none; }
	/* @end */
	
	/* @group map */
	#map a img { border: 4px solid #fff; }
	/* @end */
/* @end */











.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}